Bugzilla will be upgraded to version 5.0. The upgrade date is tentatively scheduled for 2 December 2018, pending final testing and feedback.
Bug 619957 - wrong signature
wrong signature
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: releng (Show other bugs)
6.0
All Linux
low Severity medium
: rc
: ---
Assigned To: Dennis Gregorovic
Release Test Team
: RHELNAK
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-07-30 20:20 EDT by Levente Farkas
Modified: 2010-07-31 08:58 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-07-31 08:58:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Levente Farkas 2010-07-30 20:20:57 EDT
both package are signed with wrong pgp key:
warning: a2ps-4.14-10.1.el6.x86_64.rpm: Header V3 RSA/SHA256 signature: NOKEY, key ID f21541eb
warning: a2ps-4.14-10.1.el6.i686.rpm: Header V3 RSA/SHA256 signature: NOKEY, key ID f21541eb
Comment 2 RHEL Product and Program Management 2010-07-30 20:47:36 EDT
This issue has been proposed when we are only considering blocker
issues in the current Red Hat Enterprise Linux release.

** If you would still like this issue considered for the current
release, ask your support representative to file as a blocker on
your behalf. Otherwise ask that it be considered for the next
Red Hat Enterprise Linux release. **
Comment 3 Levente Farkas 2010-07-30 21:03:27 EDT
the strange thing that it's the _only_ one package with wrong signature...
Comment 4 Dennis Gregorovic 2010-07-31 08:07:54 EDT
How did you encounter that error?  It looks to me like the package is fine and that you just need to install the RHEL 6 Beta key.

https://www.redhat.com/security/team/key/
Comment 5 Levente Farkas 2010-07-31 08:53:29 EDT
ok i was fool:-(
the strange thing is that on rhel-5 (wher i didn't import the key) this command:
rpm -qp --qf '%{NAME} %{VERSION}-%{RELEASE} %{ARCH}\n' *.rpm
gives the error only for the first rpm and a2ps was the first one. 
sorry rpm made a joke.
Comment 6 Dennis Gregorovic 2010-07-31 08:58:58 EDT
Yup, that's RPM for 'ya.  :)

When RPM is doing a query and encounters a signature that it doesn't recognize,it reports, but only the first time it sees it in the query.

Note You need to log in before you can comment on or make changes to this bug.